@charset "utf-8";
/*-------------------------------------------------
Author : JMKIM
Create date : 2016. 06. 07.
-------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400,300,400italic,600,600italic,700,700italic,800,800italic);


body {margin: 0; padding: 0; line-height: 1.2; font-size: 15px; vertical-align:baseline; font-family:"Open Sans"; color:#656565;}
ul, ol, li, dl, dt, dd, p, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0; list-style: none;}

a {color: #2a2a2a; text-decoration: none; margin:0; padding:0; vertical-align:baseline;}
a:hover {/*color:#590b2a; text-decoration: underline;*/}
img {border: 0;	vertical-align: baseline; outline:0; margin:0; padding:0;}
table{border-collapse:collapse;}
caption{text-indent:-9999px;height:0;}
select, input, textarea {color: #454545; font-family:"Malgun Gothic"; font-size: 1em;}
select, input {vertical-align: middle;}
address,em{font-style:normal;}
button{border:0;background:none;}
#accessibility { position: relative; width: 100%; height: 0; margin: 0 auto; font-size: 1.3em; z-index: 200 }
#accessibility dt { width: 100%; height: 0; font-size: 0; line-height: 0 }
#accessibility a { display: block; position: absolute; top: -10000px; left: 0; width: 100%; height: 0; line-height: 0; text-align: center; font-size: 1em; z-index: 200; }
#accessibility a:hover,
#accessibility a:focus,
#accessibility a:active { position: absolute; top: 0; padding: 10px 0 25px; background: #1d60a7; color: #fff; z-index: 200; }
*,*:before,*:after{box-sizing:border-box;}
strong{font-weight:600;}


.clearfix{position:relative;}
.clearfix:after{content:""; display:block; clear:both;}
.pull-left{float:left !important;}
.pull-right{float:right !important;}

.text-center{text-align:center;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-justify{text-align:justify;}

.form-control {
    display:inline-block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	}
.form-control.xs{width:75px;}
.form-control.sm{width:100px;}
.form-control.md{width:125px;}
.form-control.lg{width:150px;}
.form-control.xl{width:185px;}
.form-control.xxl{width:300px;}
.form-control.normal{width:auto;}


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
	font-family:"Malgun Gothic";
    color: #333;
    background-color: #fff;
	transition: all .25s ease;
	-webkit-transition: all .25s ease;			
	border:1px solid #c6c6c6;
    padding:12px;
}

.btn:hover,.btn:focus {transition: all .25s ease; -webkit-transition: all .25s ease;}

.btn.xs{width:75px;}
.btn.sm{width:100px;}
.btn.md{width:125px;}
.btn.lg{width:150px;}
.btn.xl{width:185px;}
.btn.xxl{width:300px;}
.btn.normal{width:auto;}


.btn-ghost{border:1px solid #fff; background:transparent; color:#fff; font-size:18px; margin-top:30px;}
.btn-ghost:hover{text-decoration:none;}


.btn-default{background:#4c609f; border:1px solid #4c609f; color:#fff; font-size:15px;}
.btn-default:hover,.btn-default.active{background:#fff; border:1px solid #4c609f; color:#4c609f;}

.btn-default.reverse{background:#fff; border:1px solid #4c609f; color:#4c609f; font-size:15px;}
.btn-default.reverse:hover,.btn-default.reverse.active{background:#4c609f; border:1px solid #4c609f; color:#fff;}

.indent1{padding-left:25px; line-height:21px;}
.indent2{padding-left:14px;}
.indent3{padding-left:17px;}

/* 부트스트랩 요소 */
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.container {padding-right: 0; padding-left: 0; margin-right: auto; margin-left: auto; width:1200px;}

